Package varnish 4.1.2-1 (i686) already flagged

varnish has already been flagged out-of-date.

You can return to the package details page for varnish.